{include file='header.tpl'}

<link rel="stylesheet" href="{$website}/css/bootstrap.min.css">
<script src="{$website}/js/libraries/RGraph.common.core.js" ></script>
<script src="{$website}/js/libraries/RGraph.common.dynamic.js" ></script>
<script src="{$website}/js/libraries/RGraph.common.tooltips.js" ></script>
<script src="{$website}/js/libraries/RGraph.common.effects.js" ></script>
<script src="{$website}/js/libraries/RGraph.common.key.js" ></script>
<script src="{$website}/js/libraries/RGraph.pie.js" ></script>
<script src="{$website}/js/libraries/RGraph.line.js" ></script>
<!--[if lt IE 9]><script src="{$website}/js/excanvas/excanvas.js"></script><![endif]-->
<script type="text/javascript">
$(document).ready(function(){
	
		var line2 = new RGraph.Line('cvs', [8,0,19,20,17,8,9]);
            line2.Set('chart.filled', true);
            line2.Set('chart.fillstyle', ['transparent']);
            line2.Set('chart.colors', ['red']);
            line2.Set('chart.linewidth', 2);
            line2.Set('chart.hmargin', 5);
            line2.Set('chart.tickmarks', 'circle');
            line2.Set('chart.labels', ['Barry','Paul','Rich','Steve','Olga','Lynn','Pete']);
            line2.Set('chart.tooltips', ['Barry','Paul','Rich','Steve','Olga','Lynn','Pete']);
           // line2.Draw();
		   RGraph.Effects.Fade.In(line2);
	


		var pie2 = new RGraph.Pie('piechart2', [200,0,252,6,205]);
		pie2.Set('chart.colors', ['#ABD874','#E18D87','#599FD9','#D5BBE5','#599FD9']);
		pie2.Set('chart.shadow', true);
		pie2.Set('chart.shadow.offsetx', 5);
		pie2.Set('chart.shadow.offsety', 5);
		pie2.Set('chart.shadow.blur', 15);
		pie2.Set('chart.shadow.color', '#bbb');
		pie2.Set('chart.labels.sticks', true);
		pie2.Set('chart.labels.sticks.length', 15);
		pie2.Set('chart.tooltips', ['205615615','0','Peter','Jack','205615615']);
		pie2.Set('chart.labels', ['The most sold','The fewest sales','Average sales per day','Jack','Number of files']);
		pie2.Set('chart.radius', 100);
		pie2.Set('chart.strokestyle', 'rgba(0,0,0,0.1)');
		//pie.Draw();
		RGraph.Effects.Pie.Implode(pie2);
	
});
</script>

		<div class="page_wrap">

			<div class="tabbable">
				<ul class="nav nav-tabs" id="myTab">
				  <li class="active"><a href="#home">Home</a></li>
				  <li><a href="#files">Files</a></li>
				  <li><a href="#settings">Settings</a></li>
				</ul>
			 
				<div class="tab-content">
					<div class="tab-pane active" id="home">
					
	<canvas id="cvs" width="920" height="400">[No canvas support]</canvas>

	<Br/><br/>

	<div class="clearfix"><hr /></div>
	
	<div class="span6">
		<canvas id="piechart2" width="460" height="270">[No canvas support]</canvas>
	</div>
	
	<div class="span5">
		<!-- Statistica pentru fisiere( cate vanzari o avut, cea mai mica si cea mai mare vanzare, cate vanzari pe zi sunt ) -->
		<table class="table table-bordered table-hover">
			<tr class="info">
				<td>Number of files</td>
				<td colspan="2">205615615</td>
			</tr>
			<tr class="success">
				<td>The most sold</td>
				<td>Numele fisierului</td>
				<td>205615615</td>
			</tr>
			<tr class="error">
				<td>The fewest sales</td>
				<td>Numele fisierului</td>
				<td>0</td>
			</tr>
			<tr class="info">
				<td>Average sales per day</td>
				<td colspan="2">252</td>
			</tr>
		</table>
	</div>

	
	<div class="clearfix"><hr /></div>
					
					
					</div>
				
					<div class="tab-pane" id="files">
						<h1>Your Files</h1>
						<table class="table table-bordered table-hover">
							<thead>
								<tr>
									<td width="10">#</td>
									<td>File Name</td>
									<td>Date Added</td>
									<td>Sales</td>
									<td width="170">Actions</td>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td width="10">1</td>
									<td>File Name</td>
									<td>18-04-1996</td>
									<td>2524524</td>
									<td><a href="" class="btn btn-info"><i class="icon-pencil icon-white"></i> Edit</a> <a href="" class="btn btn-danger"><i class="icon-remove icon-white"></i> Delete</a></td>
								</tr>
							</tbody>
						</table>
					</div>
				
				
					<div class="tab-pane" id="settings">
						<h1>Settings</h1>
					</div>
				
				</div>
			</div>
		
		</div>
		<div class="clearfix"></div>

		<hr />

		<!-- Testimonials -->
		<div id="testimonials">
			<h2>WHAT OUR CLIENTS SAY:</h2>
			<div class="testimonial">
				Elementum semper bibendum pulvinar elit tempus tellus nulla blandit libero quam, vitae justo !
				<small>John Dow - C.E.O @ Doejohn</small>
			</div>
		</div>
		
		<script>
			$('#myTab a').click(function (e) {
				e.preventDefault();
				$(this).tab('show');
			});
		</script>

{include file='footer.tpl'}